Compatibility problem between SNAP 5.0 and OTB 3


#1

Hello everybody

Please have a problem with the OTB tool on SNAP. I installed the plugin correctly but I can not find the OTB tool among the SNAP outlis? ? . I think this problem concerns the compatibility between SNAP 5.0 and OTB 3

Is there a version compatible with SNAP 5.0 ??

Thank you .


Beta OTB Adapters available
#2

Hi,

It has been identified a bug with the external tools in the version 5.0 of SNAP. Please see http://forum.step.esa.int/t/external-tools-disappear-when-restarting-snap-workaround
SNAP 5.0 and OTB 3 should be compatible, please, if you have any other problem please do not hesitate to report it.